<?php
	$host      = "";
	$username  = "";
	$password  = "";
	$db        = "";
	mysql_connect($host, $username, $password) or die("<center><font color=\"darkred\"><b>Cannot connect to database!</b></font></center>");
	mysql_select_db($db);
?>